> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mobilerun.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get included mailbox capacity

> Returns the authoritative number of package-funded mailbox claims currently available after local reservations.



## OpenAPI

````yaml /api-reference/mobilerun-mailbox.yaml get /mailboxes/capacity
openapi: 3.1.0
info:
  title: Mobilerun Mailbox
  version: v1
servers:
  - description: Droidrun Cloud API
    url: https://api.mobilerun.ai/v1
security:
  - bearerAuth: []
paths:
  /mailboxes/capacity:
    get:
      tags:
        - Mailboxes
      summary: Get included mailbox capacity
      description: >-
        Returns the authoritative number of package-funded mailbox claims
        currently available after local reservations.
      operationId: getMailboxCapacity
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    $ref: '#/components/schemas/MailboxCapacity'
                required:
                  - data
                type: object
          description: Mailbox capacity retrieved
        '401':
          description: Unauthorized
        '500':
          description: Internal Server Error
      x-codeSamples:
        - lang: JavaScript
          source: |-
            import Mobilerun from '@mobilerun/sdk';

            const client = new Mobilerun({
              apiKey: process.env['MOBILERUN_CLOUD_API_KEY'], // This is the default and can be omitted
            });

            const response = await client.mailboxes.capacity();

            console.log(response.data);
        - lang: Python
          source: |-
            import os
            from mobilerun_sdk import Mobilerun

            client = Mobilerun(
                api_key=os.environ.get("MOBILERUN_CLOUD_API_KEY"),  # This is the default and can be omitted
            )
            response = client.mailboxes.capacity()
            print(response.data)
components:
  schemas:
    MailboxCapacity:
      properties:
        includedRemaining:
          minimum: 0
          type: integer
      required:
        - includedRemaining
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque
      description: Bearer token via Authorization header
      scheme: bearer
      type: http

````